	.term{ /*header of 1st demo*/
		/*cursor: hand;*/
		cursor: default;
		cursor: pointer;
		color: blue;
		border-bottom: 1px dashed blue;
		font-style:normal;
	}

	.term:hover{ /*header of 1st demo*/
		border-bottom: 1px solid transparent;
	}

	.openterm{ /*class added to contents of 2nd demo when they are open*/
		border-bottom: 1px dashed blue;
		font-style:italic;
	}
	
	
	.def{ /*class added to contents of 1st demo when they are open*/
		border: 1px solid silver;margin-top:10px;
	}
	
	.def h4 {font-style:italic;}
	
	.clear_all	{clear:both}
	
	ol.m_bottom li	{margin-bottom:8px;}
	
	.mboxes ul.bulleted {
	list-style-type:disc;
	margin-left: 2em;
}



	.mboxes ul.bulleted li	{margin-bottom:8px;padding:0;}
	
	.alignright {text-align:right; padding-right:1.25em;}
	
	.mboxes ul.numbered {
	list-style-type:decimal;
	margin-left: 2.75em;
	}
	
	.mboxes ul.numbered li	{margin-bottom:8px;padding:0;}
	

